body {
  margin: 0;
  padding: 0;
}

#topLeftAd{
  width:728px;
  height:90px;
}
#topRightAd{
  width:225px;
  height:90px;
}
#midLeftAd{
  width:160px;
  height:600px;
}
#midLeftAd a {
  background:transparent url(http://images.totalbeauty.com/img/reviewsProducts/leftAdBottomBg.gif) no-repeat scroll 0pt 100%;
  display:block;
  padding-bottom:20px;
}
#midRightAd{
  width:300px;
  height:250px;
}
